#Adresa na ktere je iCanteen verejne dostupne
app.externalUrl=

#Retezec, ktery je pouzit pro hashovaci funkci tokenu
app.secretKey=fF6CN287ii

#doba pred automatickym odhlasenim v ms
logoutTimeout=120000
#mail na ktery se maji posilat pozadavky na podporu
support.mail=icanteen@z-ware.cz
#umisteni logovaciho souboru
log.file=e:\\Z-Ware\\Tomcat 8.5\\logs\\iCanteen.log
#adresar, kam sklad uklada fotky
photosDirectory=/opt/icanteen/photos
#adresa prihlasovaci obrazovky
url.loginPage=/faces/login.jsp

#kam se ma pripojovat databaze (pozor na & do properties nepatri &amp;)
jdbc.url=jdbc:mysql://localhost:3306/bonap?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&jdbcCompliantTruncation=false&useSSL=false&serverTimezone=Europe/Prague
jdbc.username=bonap
jdbc.password=okruzni8002
